.titleBar { margin-bottom: 5px!important; }

squashfs2.2

Dieses Thema im Forum "Freetz" wurde erstellt von marr, 5 März 2009.

  1. marr

    marr Neuer User

    Registriert seit:
    22 Feb. 2009
    Beiträge:
    3
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Kann mir jemand helfen? Ich habe die neuesten Versionen von StinkyLinux 1.06 und Freetz-1.0.2 installiert. Alles läuft gut bis nach "make menuconfig" für die 7050. Wenn ich danach im Terminal "make" eingebe, holt er erfolgreich viele Dateien aus dem Netz, aber zum Schluss sucht er erfolglos auf den verschiedensten Homepages die Datei squashfs2.2-r2.tar.gz, obwohl soviel ich weiss die Version squashfs3.4.tar.gz die neueste wäre. Da er die 2.2 nicht findet, compiliert er auch nicht. Was kann ich da machen?
     
  2. matze1985

    matze1985 Aktives Mitglied

    Registriert seit:
    17 Feb. 2007
    Beiträge:
    1,537
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Die Datei über google suchen oder hier runterladen und dann ins dl Verzeichnis kopieren.
     
  3. marr

    marr Neuer User

    Registriert seit:
    22 Feb. 2009
    Beiträge:
    3
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Auf diesem sourceforge-Link ist die alte Version 2.2 schon nicht mehr vorhanden. Ausserdem frage ich mich, ob das mischen der alten und neuen Version keine Probleme bringt. Warum überhaupt will die neueste freetz-1.0.2 überhaupt die veraltete Version (Jg 05) und nicht die neue? Noch erstaunlicher ist aber, die 2.2-r2 ist schon im dl-Verzeichnis, trotzdem sucht der Compiler diese im Netz und will nicht compilieren.
     
  4. Silent-Tears

    Silent-Tears IPPF-Promi

    Registriert seit:
    3 Aug. 2007
    Beiträge:
    7,456
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Ort:
    BI
    Freetz benötigt noch diese alte Version von Suashfs, weil es abwärtskompatibel für Boxen wie deine ist. Für neure Boxen wird ne neuere SquashFS-Version benötigt. Wir haben da nichts dran zu rühren, AVM ist da massgebend.
     
  5. marr

    marr Neuer User

    Registriert seit:
    22 Feb. 2009
    Beiträge:
    3
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Nach dem 5. Start hats geklappt, er hat die 2.2 gefunden, irgend eine Quelle war whs offline, jetzt compiliert er.
     
  6. olistudent

    olistudent IPPF-Urgestein

    Registriert seit:
    19 Okt. 2004
    Beiträge:
    14,756
    Zustimmungen:
    1
    Punkte für Erfolge:
    0
    Beruf:
    Softwareentwickler
    Ort:
    Kaiserslautern
    Ich hab die Datei jetzt auch auf die Mirrors gelegt. Kein Plan warum die da nicht schon war...

    MfG Oliver